.news-detail-top {
    display: flex;
    gap: 40px;
    align-items: stretch;
}

.news-detail-img {
    flex: 0 0 50%;
    max-width: 700px;
    width: 100%;
    position: relative;
}

.news-detail-img img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.news-detail-info {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.text-mp div.h1 {
    font-weight: 700;
    font-size: 44px;
    line-height: 1.2;
    margin: 0 0 20px;
    max-width: 700px;
}

.preview-text ul {
    margin: 0;
    list-style: none !important;
    padding: 0;
}

.preview-text li {
    list-style-type: none !important;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    line-height: 1.4;
    font-size: 18px !important;
    color: black;
}

.preview-text li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    width: 8px;
    height: 8px;
    background-color: #ff0000;
    border-radius: 50%;
}

.mainpage.text-mp {
    padding-top: 120px;
}

@media (max-width: 1024px) {
    .news-detail-top {
        flex-direction: column;
        gap: 20px;
    }

    .news-detail-img {
        max-width: 100%;
        height: auto;
    }
}
